RubyGems Navigation menu

Reverse dependencies for evil-struct Latest version of the following gems require evil-struct

Total downloads 31,113

For this version 26,914

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: